function FileData_Pairs(x)
{
x.t("fuel","configure");
x.t("x-tend","enable");
x.t("commander","tools");
x.t("refer","configure");
x.t("descriptions","configuration");
x.t("speed","limiter");
x.t("pump","configure");
x.t("features","location");
x.t("features","selections");
x.t("enables","input");
x.t("window","allows");
x.t("shifter","configure");
x.t("allows","view");
x.t("map","switch");
x.t("input","selections");
x.t("tune","switch");
x.t("tune","configure");
x.t("quick","shifter");
x.t("auto","tune");
x.t("enable/disable","configure");
x.t("feature","descriptions");
x.t("feature","enables");
x.t("select","power");
x.t("control","configure");
x.t("launch","control");
x.t("detailed","feature");
x.t("switch","configure");
x.t("enable","auto");
x.t("configuration","information");
x.t("power","commander");
x.t("tools","configure");
x.t("view","enable/disable");
x.t("location","select");
x.t("rev","x-tend");
x.t("configure","speed");
x.t("configure","features");
x.t("configure","map");
x.t("configure","quick");
x.t("configure","auto");
x.t("configure","feature");
x.t("configure","launch");
x.t("configure","rev");
x.t("configure","startup");
x.t("configure","accel");
x.t("information","refer");
x.t("selections","features");
x.t("selections","window");
x.t("selections","feature");
x.t("selections","detailed");
x.t("startup","fuel");
x.t("accel","pump");
}
